--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Example::MigrationExampleGroup#table
is_singleton: false
name: table
params: (table_name)
visibility: public
